Loading...
Searching...
No Matches
BALL::CrystalInfo::Option Struct Reference

`#include <BALL/XRAY/crystalInfo.h>`

## Static Public Attributes

static const string | SPACE_GROUP_FILE

## Detailed Description

Option Names

Definition at line 51 of file crystalInfo.h.

## Member Data Documentation

## SPACE_GROUP_FILE

const string BALL::CrystalInfo::Option::SPACE_GROUP_FILE

static

The file name for the space group to symmetry operations mappings file

Definition at line 55 of file crystalInfo.h.